body { background-color: #FFFFFF; color: black;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
}

H1 {font-size: 12px; color: #CC0000}

a {color: #333399; text-decoration: none;}
a:hover {color: #FF9933; text-decoration: none;}

td {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000}

.pageheader {font-size: 12px;
 font-weight: bold;

     background-color: #000000;
     color: #CCCCCC;}

.pagefooter {font-size: 12px;
 font-weight: bold;
  
     background-color: #003399;
     color: #000000;}

/* specjalne dla ksiega gosci */


.wpis {background-color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000}
.kto {font-weight: bold; color: #FF3311}
.kiedy {color: #222222}
.gdzie {color: #222222}
.msg {font-weight: bold; color: #000000; border-style: solid; border-width: 1px; border-color: #333333; padding:4px}

/* koniec ksiegi */